Google-earth Crashes On CentOS 6.6

Home » CentOS » Google-earth Crashes On CentOS 6.6
CentOS 1 Comment

Hey all,

With google-earth-stable.x86_64 0:7.1.2.2041-0

[mlapier@peach /]$ /usr/bin/google-earth
[0425/000212:ERROR:net_util.cc(2195)] Not implemented reached in bool net::HaveOnlyLoopbackAddresses()
Failed to load “/opt/google/earth/free/libinput_plugin.so” because
“/usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.14′ not found (required by ./libLeap.so)”
[0425/000213:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0425/000213:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.

Another crash happened while handling crash!
[mlapier@peach /]$

NOTE: google-earth-stable.x86_64 0:7.1.2.2041-0 was running on my system a couple of weeks ago.

With google-earth-stable.x86_64 0:6.0.3.2197-0

[mlapier@peach ~]$ /usr/bin/google-earth libGL error: failed to load driver: swrast
[mlapier@peach ~]$

NOTE: GE starts and runs but there is no Earth in GE, just a black box.

Googling gets me no useful answers. Do any of you CentOD 6.6 users have GE operating on your system? If so, what version are you using?


_
°v°
/(_)\
^ ^ Mark LaPierre Registered Linux user No #267004
https://linuxcounter.net/
****

One thought on - Google-earth Crashes On CentOS 6.6

  • Hey, I just discovered that google-earth-stable.x86_64 0:7.1.2.2041-0
    starts and runs if you just keep trying. Eventually it manages to avoid
    “Another crash happened while handling crash!”. That doesn’t mean it’s fixed though.

    [mlapier@peach /]$ /opt/google/earth/free/google-earth %f
    [0425/005314:ERROR:net_util.cc(2195)] Not implemented reached in bool net::HaveOnlyLoopbackAddresses()
    Failed to load “/opt/google/earth/free/libinput_plugin.so” because
    “/usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.14′ not found (required by ./libLeap.so)”
    [0425/005314:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0425/005314:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0425/005314:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.


    _
    °v°
    /(_)\
    ^ ^ Mark LaPierre Registered Linux user No #267004
    https://linuxcounter.net/
    ****

LEAVE A COMMENT